@charset "utf-8";
/* CSS Document */
body {
    background-image: url(../images/bkgrndshadow.jpg); /** Link to the image you created **/
    background-repeat: repeat-y; /** Repeats the image vertically **/
    background-position: center; /** Centers the Background image **/
    background-color: #ffffff; /** Website BG colour (matches canvas colour in Step 1) **/
	margin-top: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #023562;
}
a:visited {
	color: #023562;
}
a:hover {
	color: #C60;
}
a:active {
	color: #023562;
}
.leftlinedotted {
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #CCC;
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
}
.MedHeadline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #036;
}
.sidebartop {
	background-image: url(../images/sidebar_top.gif);
	background-repeat: no-repeat;
}
.QuickLinkTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.sidebarMid {
	background-image: url(../images/sidebar_mid.gif);
	background-repeat: repeat-y;
}
.sidebarbotton {
	background-image: url(../images/sidebar_bottom.gif);
	background-repeat: no-repeat;
}
.SidebarLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}.TopbarLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 21px;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bottomdotline {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.HeaderTextWhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.AdminLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
}
.formbottom { 
display:inline; 
}
.LargeHeadline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #036;
}
